### Hierarchy

- EXT_sRGB

## Index

### Properties

- FRAMEBUFFER_ATTACHMENT_COLOR_ENCODING_EXT
- SRGB8_ALPHA8_EXT
- SRGB_ALPHA_EXT
- SRGB_EXT

## Properties

### FRAMEBUFFER_ATTACHMENT_COLOR_ENCODING_EXT

FRAMEBUFFER_ATTACHMENT_COLOR_ENCODING_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4756

### SRGB8_ALPHA8_EXT

SRGB8_ALPHA8_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4757

### SRGB_ALPHA_EXT

SRGB_ALPHA_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4758

### SRGB_EXT

SRGB_EXT: GLenum

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4759

Generated using TypeDoc